@font-face {
    font-family: 'bebas_bold';
    src: url('../assets/fonts/bebas/BebasNeueBold.otf') format('opentype');
}

@font-face {
    font-family: 'bebas_regular';
    src: url('../assets/fonts/bebas/BebasNeue-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'bebas_book';
    src: url('../assets/fonts/bebas/BebasNeueBook.otf') format('opentype');
}

@font-face {
    font-family: 'bebas_light';
    src: url('../assets/fonts/bebas/BebasNeueLight.otf') format('opentype');
}

@font-face {
    font-family: 'bebas_thin';
    src: url('../assets/fonts/bebas/BebasNeueThin.otf') format('opentype');
}

@font-face {
    font-family: 'cooper_medium';
    src: url('../assets/fonts/cooper/CooperHewitt-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'cooper_bold';
    src: url('../assets/fonts/cooper/CooperHewitt-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'cooper_book';
    src: url('../assets/fonts/cooper/CooperHewitt-Book.otf') format('opentype');
}

@font-face {
    font-family: 'cooper_light';
    src: url('../assets/fonts/cooper/CooperHewitt-Light.otf') format('opentype');
}

@font-face {
    font-family: 'cooper_thin';
    src: url('../assets/fonts/cooper/CooperHewitt-Thin.otf') format('opentype');
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

header {
    width: 100%;
    height: 15vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    background-image: url(../assets/sección_1/fondo_head.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: sticky;
    top: 0;
    z-index: 99999;
}

.logotipo_ferresfuerzo {
    margin-top: 95px;
    width: 250px;
    height: 250px;
    object-fit: contain;
}

.acciones {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 22px;
    font-family: 'cooper_light', sans-serif;
    color: white;
}

.acciones a {
    font-size: 22px;
    color: white;
    text-decoration: none;
    font-family: 'cooper_light', sans-serif;
}

.redes {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    justify-content: space-between;
}

.redes a img {
    width: 28px;
    height: 28px;
}

.div_logo_truper {
    font-family: 'cooper_light', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
}

.div_logo_truper h3 {
    font-size: 22px;
}

.logotipo_truper {
    width: 200px;
    height: 3vh;
}

/*Baner principal*/
.banner {
    width: 100%;
    height: 85vh;
    display: flex;
    flex-direction: row;
    background-image: url(../assets/nosotros/seccion_1/fondo.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.imagen_ilustracion {
    width: 200px;
    height: 250px;
    margin-top: 62vh;
    margin-left: 11vw;
}

.banner h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 70px;
    color: white;
    text-transform: uppercase;
    margin-top: 40vh;
    margin-left: 10vw;
}

.banner h1 span {
    color: #e27726;
}


.imagen_ilustracion_ferretero {
    width: 850px;
    height: 320px;
    margin-top: 55vh;
    position: absolute;
    right: 0;
}

.separacion_banner {
    width: 100vw;
    height: 10vh;
}

/*Seccion 1*/
.section1 {
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction: row;
    background-image: url(../assets/nosotros/seccion_2/fondo.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10vh;
}

.container_img {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.container_img img {
    width: 600px;
    height: 600px;
    object-fit: contain;
}

.container_texto {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding: 0 5vw;
    margin-top: 10vh;
}

.container_texto h2 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 50px;
    color: #575858;
    margin-bottom: 20px;
}

.container_texto p {
    width: 500px;
    font-family: 'cooper_light', sans-serif;
    font-size: 18px;
    color: #575858;
    line-height: 1.5;
    text-align: justify;
}

.container_texto p span {
    color: #3a3a3a;
    font-family: 'cooper_medium', sans-serif;
}

/*Separador herramienta*/

.separador_herramienta {
    width: 100vw;
    height: 20vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.separador_herramienta2 {
    width: 100vw;
    height: 20vh;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.img_herramienta_s {
    width: 500px;
    height: auto;
    object-fit: contain;
    position: absolute;
    right: 0;
    bottom: 0;
}

/*Seccion misiones*/

.section_misiones {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    background-image: url(../assets/nosotros/seccion_3/fondo.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 15vh;
}

.container_todo {
    width: 100%;
    display: flex;
    flex-direction: row;
    height: auto;

}

.ferres {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding-left: 20vw;
}

.ferres h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 60px;
    color: #ffffff;
    margin-bottom: 20px;
}

.ferres p {
    width: 500px;
    font-family: 'cooper_light', sans-serif;
    font-size: 22px;
    color: #ffffff;
    text-align: justify;
}

.container_columnas {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    z-index: 1;
    gap: 20px;
}

.columna_vision {
    width: 30%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-self: start;
    padding: 0 2vw;
    gap: 15px;
}

.columna_vision_content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.columna_vision h2 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 30px;
    color: #ffffff;
}

.columna_vision p {
    width: 400px;
    font-family: 'cooper_light', sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-align: start;
}

.container_columnas .icono {
    width: 100px;
    height: 100px;
    object-fit: contain;
    margin-bottom: 20px;
}

.div_valores {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 2vw;
    gap: 20px;
}

.div_valores span {
    font-family: 'bebas_bold', sans-serif;
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 10px;
}

.div_valores p {
    font-family: 'cooper_light', sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}

.img_herramienta_2 {
    width: 400px;
    height: auto;
    object-fit: contain;
    position: absolute;
    left: 0;
    bottom: 0;
}


/*Section aliado*/

.section_aliado {
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #ffffff;
    padding: 10vh 0;
}

.section_aliado .container_texto {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding: 0 10vw;
}

.section_aliado .container_texto h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 60px;
    color: #575858;
    margin-bottom: 20px;
}

.section_aliado .container_texto span {
    color: #ffffff;
    background-color: #4b82c6;
    padding: 0 10px;
}

.section_aliado .container_texto p {
    width: 500px;
    font-family: 'cooper_light', sans-serif;
    font-size: 22px;
    color: #575858;
    line-height: 1.5;
    text-align: justify;
}

.container_texto a {
    font-family: 'cooper_light', sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    margin-top: 20px;
    padding: 10px 12px;
    display: flex;
    gap: 15px;
    background-color: #ff6e00;
}

.container_texto a img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
}

.section_aliado .container_img {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
}

.section_aliado .container_img img {
    width: 700px;
    height: 700px;
    object-fit: contain;
}

/*Footer*/
footer {
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../assets/pie/fondo_pie.svg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

.img_footer {
    width: 350px;
    height: 350px;
    object-fit: contain;
    margin-top: -80px;
}

.div_container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px 20px;
}

.columna_suscursales {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.columna_suscursales h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 20px;
    color: #e27726;
}

.container_info_columna_sucursal {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.container_info_columna_sucursal img {
    width: 34px;
    height: 34px;
}

.container_info_columna_sucursal h2 {
    font-family: 'cooper_medium', sans-serif;
    font-size: 20px;
    color: #ffffff;
}

.container_info_columna_sucursal p {
    font-family: 'cooper_medium', sans-serif;
    font-size: 16px;
    color: #ffffff;
}

/*Columna contacto*/

.columna_contacto {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.columna_contacto h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 20px;
    color: #e27726;
}

.container_info_columna_contacto {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.container_info_columna_contacto img {
    width: 34px;
    height: 34px;
}

.container_info_columna_contacto h2 {
    font-family: 'cooper_medium', sans-serif;
    font-size: 20px;
    color: #ffffff;
}

.container_info_columna_contacto h3 {
    font-family: 'cooper_medium', sans-serif;
    font-size: 20px;
    color: #ffffff;
}

.container_info_columna_contacto p {
    font-family: 'cooper_medium', sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.correo {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.redes_footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.redes_footer a img {
    width: 24px;
    height: 24px;
}

/*Columna menu*/
.columna_menu {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.columna_menu h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 20px;
    color: #e27726;
}

.container_info_columna_menu {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.container_info_columna_menu a {
    font-family: 'cooper_medium', sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.container_info_columna_menu a img {
    width: 16px;
    height: 16px;
}

.fin {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-family: 'cooper_medium', sans-serif;
    font-size: 14px;
    color: #ffffff;
    border-top: #ffffff 1px solid;
    padding: 50px 12px;
}

@media screen and (max-width: 1366px) {

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        overflow-x: hidden;
    }

    /*header*/

    .logotipo_ferresfuerzo {
        margin-top: 95px;
        width: 200px;
        height: 200px;
        object-fit: contain;
    }

    .div_logo_truper h3 {
        font-size: 16px;
    }

    .logotipo_truper {
        width: 80px;
        height: 10vh;
    }

    /*Baner principal*/
    .banner h1 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 50px;
        color: white;
        text-transform: uppercase;
        margin-top: 40vh;
        margin-left: 10vw;
    }

    .imagen_ilustracion_ferretero {
        width: 600px;
        height: 250px;
        margin-top: 50vh;
        position: absolute;
        right: 0;
    }

    /*Seccion 1*/

    .img_herramienta_s {
        width: 430px;
        height: auto;
        object-fit: contain;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    /*Seccion misiones*/

    .columna_vision h2 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 20px;
        color: #ffffff;
        margin-bottom: 20px;
    }

    .columna_vision p {
        width: 250px;
        font-family: 'cooper_light', sans-serif;
        font-size: 14px;
        color: #ffffff;
        text-align: center;
    }

    .img_herramienta_2 {
        width: 400px;
        height: auto;
        object-fit: contain;
        position: absolute;
        left: 0;
        bottom: 0;
    }

    /*Section aliado*/

    .section_aliado .container_img img {
        width: 600px;
        height: 600px;
        object-fit: contain;
    }

}


@media screen and (max-width: 768px) {

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        overflow-x: hidden;
    }

    /*header*/

    .logotipo_ferresfuerzo {
        margin-top: 0px;
        width: 150px;
        height: 200px;
        object-fit: contain;
    }

    /* Ocultar menú normal */

    .div_logo_truper {
        display: none;
    }

    .acciones {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 100%;
        right: 0;
        background-color: rgba(64, 109, 192, 0.95);
        width: 200px;
        padding: 20px;
        border-radius: 8px;
    }

    /* Mostrar menú cuando esté activo */
    .acciones.active {
        display: flex;
    }

    /* Botón hamburguesa */
    .hamburguesa {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 30px;
        height: 22px;
        cursor: pointer;
        margin-left: auto;
    }

    .hamburguesa span {
        display: block;
        height: 3px;
        background: white;
        border-radius: 2px;
    }

    /* Ajustes header */
    header {
        padding: 0px 20px;
    }

    /*Banner principal*/
    .banner {
        width: 100%;
        height: 85vh;
        display: flex;
        flex-direction: column;
        background-image: url(../assets/nosotros/seccion_1/fondo.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .banner h1 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 45px;
        color: white;
        text-transform: uppercase;
        margin-top: 45vh;
        margin-left: 10vw;
    }

    .imagen_ilustracion_ferretero {
        width: 550px;
        height: 200px;
        margin-top: 60vh;
        position: absolute;
        right: 0;
    }

    /*Seccion 1*/
    .section1 {
        width: 100vw;
        height: auto;
        display: flex;
        flex-direction: column;
        background-image: url(../assets/nosotros/seccion_2/fondo.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 10vh;
    }

    .container_img {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .container_img img {
        width: 400px;
        height: 400px;
        object-fit: contain;
    }

    .container_texto {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        padding: 0 10vw;
        margin-top: 10vh;
    }

    .container_texto p {
        width: 100%;
        font-family: 'cooper_light', sans-serif;
        font-size: 18px;
        color: #575858;
        line-height: 1.5;
        text-align: justify;
    }

    .separador_herramienta {
        width: 100vw;
        height: 10vh;
        display: flex;
        flex-direction: row;
        align-items: center;
        position: relative;
    }

    .separador_herramienta2 {
        width: 100vw;
        height: 10vh;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .img_herramienta_s {
        width: 200px;
        height: auto;
        object-fit: contain;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    /*Seccion misiones*/

    .section_misiones {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        background-image: url(../assets/nosotros/seccion_3/fondo.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        padding-bottom: 20vh;
    }

    .container_todo {
        width: 100%;
        display: flex;
        flex-direction: column;
        height: auto;
    }

    .ferres {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        padding-left: 0;
        padding: 15px;
    }

    .ferres p {
        width: 100%;
        font-family: 'cooper_light', sans-serif;
        font-size: 22px;
        color: #ffffff;
        text-align: justify;
    }

    .container_columnas {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 0;
        z-index: 1;
        gap: 20px;
    }

    .columna_vision {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        align-self: center;
        padding: 0 2vw;
    }

    .columna_vision_content {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .columna_vision p {
        width: 80%;
        font-family: 'cooper_light', sans-serif;
        font-size: 16px;
        color: #ffffff;
        text-align: center;
    }

    .container_columnas .icono {
        width: 100px;
        height: 100px;
        object-fit: contain;
        margin-bottom: 20px;
    }

    /* .img_herramienta_2 {
        width: 200px;
        height: auto;
        object-fit: contain;
        position: absolute;
        left: 0;
        bottom: 0;
    } */

    .img_herramienta_2 {
        width: 240px;
        height: auto;
        object-fit: contain;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
    }

    /*Section aliado*/

    .section_aliado {
        width: 100vw;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: #ffffff;
        padding: 0 0;
    }

    .section_aliado .container_texto {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        padding: 0 10vw;
    }

    .section_aliado .container_texto h1 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 40px;
        color: #575858;
        margin-bottom: 20px;
    }

    .section_aliado .container_texto p {
        width: 100%;
        font-family: 'cooper_light', sans-serif;
        font-size: 18px;
        color: #575858;
        line-height: 1.5;
        text-align: justify;
    }

    .section_aliado .container_img {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: end;
        margin-top: 20px;
    }

    .section_aliado .container_img img {
        width: 400px;
        height: 400px;
        object-fit: contain;
    }

    /*Footer*/
    footer {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-image: url(../assets/pie/fondo_pie.svg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 50px;
    }

    .img_footer {
        width: 250px;
        height: 250px;
        object-fit: contain;
        margin-top: -80px;
    }

    .div_container {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: space-evenly;
        gap: 20px;
        padding: 20px 20px;
    }

    .columna_menu {
        display: none;
    }

}